﻿
.news-card {
    border-radius: 8px;
    font-family: Arial;
    margin-bottom: 8px;
}

.news-image {
    border-radius: 8px;
    width: 100%;
}

.news-posted-date {
    font-size: 12px;
    padding-top: 2px;
}

.news-text {
    font-size: 14px;
}

    .news-text h5 {
        font-size: 14px;
        font-weight: bold;
        margin-top: 6px;
        font-family: Arial;
    }


.news-readmore-link {
    color: #3498db;
    font-size: 12px;
}

    .news-readmore-link:hover {
        color: #0000c4;
    }
